#!/usr/bin/env node

const parseArguments = require('minimist')
const { readFileSync } = require('fs')
const assemble = require('../')
const { join } = require('path')

const argv = parseArguments(process.argv)

const configPath = join(process.cwd(), argv._[2])
const destPath = join(process.cwd(), argv._[3])

assemble(
  destPath,
  JSON.parse(readFileSync(configPath, 'utf-8'))
)