
const toCamelCase = require('to-camel-case')
const { trimLines } = require('./util')

const createSource = (config) => trimLines(`
  const ${toCamelCase(config.name)} = () => {
  }

  module.exports = ${toCamelCase(config.name)}
`)

module.exports = createSource
