
const toCamelCase = require('to-camel-case')
const { trimLines } = require('./util')

const createTest = (config) => trimLines(`
  const ${toCamelCase(config.name)} = require('../src')
  const test = require('tape')

  test((t) => {
  })
`)

module.exports = createTest