
# create-small-module

[![NPM version][version-image]][version-url]
[![Dependency Status][david-image]][david-url]
[![License][license-image]][license-url]
[![Js Standard Style][standard-image]][standard-url]

> Functional opinionated template generation for small modules.

## Installation

```bash
$ npm install -g create-small-module
```

## Example

```bash
$ create-small-module ./config.json ./dest
```

**config.json:**
```json
{
  "name": "a-module",
  "author": {
    "username": "queckezz",
    "fullname": "Fabian Eichenberger",
    "email": "fabian.eichenberger@gmail.com"
  },
  "description": "test package created using create-small-module",
  "keywords": ["some", "random", "keywords"],
  "license": "MIT"
}
```

## Tests

```bash
> npm test
```

## License

[MIT][license-url]

[travis-image]: https://img.shields.io/travis/queckezz/create-small-module.svg?style=flat-square
[travis-url]: https://travis-ci.org/queckezz/create-small-module

[version-image]: https://img.shields.io/npm/v/create-small-module.svg?style=flat-square
[version-url]: https://npmjs.org/package/create-small-module

[david-image]: http://img.shields.io/david/queckezz/create-small-module.svg?style=flat-square
[david-url]: https://david-dm.org/queckezz/create-small-module

[standard-image]: https://img.shields.io/badge/code-standard-brightgreen.svg?style=flat-square
[standard-url]: https://github.com/feross/standard

[license-image]: http://img.shields.io/npm/l/create-small-module.svg?style=flat-square
[license-url]: ./license